import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TimePerTourMetricComponent } from './time-per-tour-metric.component';

describe('TimePerTourMetricComponent', () => {
  let component: TimePerTourMetricComponent;
  let fixture: ComponentFixture<TimePerTourMetricComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TimePerTourMetricComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(TimePerTourMetricComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
